.p-form {
  --form-spacing: var(--v-form__spacing);
  --forn-spacing-repeater-buttons: 2.3rem;

  --form-border-radius: var(--v-border-radius__sm);
}

.p-form fieldset {
  margin: 0;
  padding: 0;
  border: none;
}

.p-form label,
.p-form legend {
  display: block;
  font-weight: var(--v-font-weight__default--bold);
  margin-bottom: 3px;
}

.p-form input[type="radio"],
.p-form input[type="checkbox"] {
  margin: 0;
  width: 1.2rem;
  height: 1.2rem;
}

.p-form input[type="text"],
.p-form input[type="email"],
.p-form input[type="number"],
.p-form select,
.p-form textarea {
  display: block;
  margin: 0;
  width: 100%;
  height: var(--v-form-field__height);
  line-height: var(--v-form-field__height);
  padding: 0 var(--v-form-field__padding--rl);
  background-color: var(--v-color__light);
  border: 1px solid var(--v-color__dark--alt1);
  border-radius: var(--form-border-radius);
  font-size: 85%;
  box-shadow: 0 1px 4px rgba(18, 25, 97, 0.0779552);
}

.p-form textarea {
  height: 10rem;
}

.p-form__field--comment {
  font-style: italic;
  font-size: 80%;
  line-height: 1.3;
}
